//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CapaDatos
{
    using System;
    using System.Collections.Generic;
    
    public partial class estudiante
    {
        public int codigo { get; set; }
        public string nombre { get; set; }
        public string cedula { get; set; }
        public string carrera { get; set; }
        public string materia { get; set; }
        public decimal nota { get; set; }
        public string estado { get; set; }
    }
}
